﻿    <!-- Modal -->
<div id="modalAlteraQuantidade" class="modal animated pulse" role="dialog">
    <div class="modal-dialog modal-lg">
        <!-- Modal content-->

        <div class="modal-content">

            <div id="divAtivarQTD" >
                <div class="tgv-cabecalho-container">
                    <div class="col-md-6 titulo-tela">
                        <strong class="strong-cabecalho-tgv">Alteração Quantidade</strong>
                    </div>
                </div>
                <div class="tgv-crud-container tgv-mat-closer">
                    <div class="modal-body">
                        <form id="frmAtivar" novalidate="novalidate">
                            <div class="row">
                                <div class="col-lg-12">
                                    <label for="input-text-1">
                                        <strong class="strong-min-tgv">Quantidade:</strong>
                                    </label>
                                    <div class="col-md-1 paddingbottom paddingtop">
                                        <input class="form-control" style="width:55px;" type="number" value="1" id="quantidade_servico" >
                                    </div>
                                </div>
                                <div class="col-lg-12">
                                    <label for="input-text-1">
                                        <strong class="strong-min-tgv">Justificativa:</strong>
                                    </label>
                                    <div class="mdl-textfield mdl-js-textfield">
                                        <textarea id="txtJustificativaAtivarQTD" name="txtJustificativaAtivarQTD" data-required="1" auto-height="true" rows="3" cols="50" class="mdl-textfield__input obs-border limparTooltipKeyDown" maxlength="2000" style="height: 36px; resize:none;"></textarea>
                                        <label class="mdl-textfield__label" for="txtJustificativaAtivar"></label>
                                    </div>
                                </div>
                            </div>

                        </form>
                    </div>
                </div>
            </div>

            <div class="row tgv-button-toolbar">
                <span>
                    <button id="btnAlterarQauntidadeServicoModal" type="button" class="btn btn-success">
                        <i class="fa fa-floppy-o">&nbsp;</i>
                        Ok
                    </button>
                    <button id="btnVoltarModalQauntidadeServico" type="button" class="btn btn-danger">
                        <i class="fa fa-close">&nbsp;</i>
                        Fechar
                    </button>
                </span>
            </div>
        </div>
    </div>
</div>
